MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Typedefs
Id3Unique.hxx File Reference
`#include "check.h"`
`#include <id3tag.h>`
`#include <memory>`
Include dependency graph for Id3Unique.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | Id3Delete

## Typedefs
using | UniqueId3Tag = std::unique_ptr< struct id3_tag, Id3Delete >

## Typedef Documentation

using UniqueId3Tag = std::unique_ptr<struct id3_tag, Id3Delete>

Definition at line 35 of file Id3Unique.hxx.